body {
	background-color:#34301F;
	background-image:url(design/pattern.gif);
	font-size:10px;
	font-family:verdana, arial, helvetica;
	color:#FFFFFF;
}

input,textarea,submit {
	font-family:verdana,arial,helvetica;
	font-size:10px;
}

table.header {
	background-color:#E0E0E0;
	font-size:10px;
	font-family:verdana,arial,helvetica;
	color:#333333;
}

td.header {
	background-color:#E0E0E0;
	font-size:10px;
	font-family:verdana, arial, helvetica;
	color:#333333;
}

a {color:#666666; font-size:10px; text-decoration:underline;}
a:active {color:#666666; font-size:10px; text-decoration:underline;}
a:visited {color:#666666; font-size:10px; text-decoration:underline;}
a:hover {color:#333333; font-size:10px; text-decoration:underline;}

a.energi {color:#FFFFFF; font-size:10px; text-decoration:none;}
a.energi:active {color:#FFFFFF; font-size:10px; text-decoration:none;}
a.energi:visited {color:#FFFFFF; font-size:10px; text-decoration:none;}
a.energi:hover {color:#FFFFFF; font-size:10px; text-decoration:none;}

a.hlinks {
	color:#FFFFFF;
	font-size:10px;
	text-decoration:none;
	background-color:#653522;
}

a.hlinks:active {
	color:#FFFFFF;
	font-size:10px;
	text-decoration:none;
	background-color:#653522;
}

a.hlinks:visited {
	color:#FFFFFF;
	font-size:10px;
	text-decoration:none;
	background-color:#653522;
}

a.hlinks:hover {
	color:#FFFFFF;
	font-size:10px;
	text-decoration:none;
	background-color:#854126;
}

.varning-headline {
	color:#FF0000;
	font-size:10px;
}

.top_bg {
	background-image:url(design/banner.jpg);
	background-repeat:no-repeat;
	width:548px;
	height:159px;
	color:#FFFFFF;
	font-size:10px;
	font-family:verdana,arial,helvetica;
	border:2px solid #000000;
	border-bottom-width:0px;
}

.links {
	width:548px;
	height:30px;
	border:2px solid #000000;
	border-top-width:0px;
}

.center {
	width:548px;
	height:450px;
	border:2px solid #000000;
	border-top-width:0px;
}

.bottom {
	width:548px;
	height:60px;
	border:2px solid #000000;
	border-top-width:0px;
}

.timer {
	background-color:#9A6633;
	background-image:url(design/pattern.gif);
	font-size:9px;
	font-family:verdana, arial, helvetica;
	color:#EEEEEE;
}

/* --- För nyheterna. --- */
table.nyheter {
	width:400px;
	font-size:10px;
	font-family:verdana, arial, helvetica;
	color:#333333;
}

td.nyheter-uppochner {
	background-color:#653522;
	color:#EEEEEE;
	border-bottom:1px solid #000000;
}

td.nyheter-text {
	border:1px solid #000000;
	border-top-width:0px;
	border-bottom-width:0px;
}

/* --- /För nyheterna --- */